Package csb :: Package apps :: Module hhfrag

[frames] | no frames]

# Module hhfrag

source code

HHfrag: build a dynamic variable-length fragment library for protein structure prediction with Rosetta AbInitio.

Classes
| AppRunner
| ArgumentError
| ArgumentIOError
| ExitCodes
| HHfrag The HHfrag dynamic fragment detection protocol.
| HHfragApp
| InvalidOperationError
| PredictionBuilder
| SliceContext

Functions

main() | source code

Variables
| __package__ = ``'``csb.apps``'``